Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{FAE015AF-642D-CF2C-95A9-8C52D616B42E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{CC875DA4-E7BF-75F2-3583-E5AA412A0D94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAE015AF-642D-CF2C-95A9-8C52D616B42E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAE015AF-642D-CF2C-95A9-8C52D616B42E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAE015AF-642D-CF2C-95A9-8C52D616B42E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAE015AF-642D-CF2C-95A9-8C52D616B42E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC875DA4-E7BF-75F2-3583-E5AA412A0D94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC875DA4-E7BF-75F2-3583-E5AA412A0D94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC875DA4-E7BF-75F2-3583-E5AA412A0D94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC875DA4-E7BF-75F2-3583-E5AA412A0D94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
